{
  "id": 5619698,
  "name": "Three Best Cleaners, Inc., appellee, v. William D. Meyering, appellant",
  "name_abbreviation": "Three Best Cleaners, Inc. v. Meyering",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,596",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 370,
    "ocr_confidence": 0.499,
    "sha256": "60553be0885cdb6c84059817bc6a05dd146d04b89ba65716b3d7af9f9bb6c5c6",
    "simhash": "1:10c975cad0ecae23",
    "word_count": 55
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Three Best Cleaners, Inc., appellee, v. William D. Meyering, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Abrams, Sherman & Lewis, for appellant; Irving S. Abrams, of counsel. Andalman, Shamberg & Topper, for appellee; Maxwell N. Andalman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Three Best Cleaners, Inc., appellee, v. William D. Meyering, appellant.\nGen. No. 38,596.\nOpinion filed July 3, 1936.\nRehearing denied July 14, 1936.\nAbrams, Sherman & Lewis, for appellant; Irving S. Abrams, of counsel. Andalman, Shamberg & Topper, for appellee; Maxwell N. Andalman, of counsel."
  },
  "file_name": "0611-01",
  "first_page_order": 669,
  "last_page_order": 669
}
